Subject: Re: [EGIT] [PATCH RFC v1 0/5] Add (static) ignore functionality to EGit

From: "Ferry Huberts (Pelagic)" <[email-masked]>
Date: Mon, 06 Apr 2009 18:51:17 +0200

Shawn O. Pearce wrote:
> JGit and EGit are holding the line on Java 5 support; that means
> that String.isEmpty() must be spelled as String.length() == 0
> (isEmpty was added in Java 6).

just looked in the project settings for org.spearce.egit.core and it has
java 1.5 style specified _and_ eclipse does not give me a warning on the
*.isEmpty() calls. Am i missing something here?